XLDCONFIG(1)

NAME
xldconfig - manual page for xldconfig 0.7

DESCRIPTION
Use xldconfig [parameters]

-v --verbose
    Generate verbose messages.

-h --help
    Print this help.

-N --no-cache
    Don't build cache; dummy parameter.

-X --no-link
    Don't update symbolic links; steamless run.

-r --root ROOT
    Change to and use ROOT as root directory.

-f --config CONF
    Use CONF as configuration file.

-n --directories
    Only process directories on the command line.

-l --libraries
    Manually link individual libraries.